summaryrefslogtreecommitdiffstats
path: root/auto/scripts/apt-mirror
diff options
context:
space:
mode:
Diffstat (limited to 'auto/scripts/apt-mirror')
-rwxr-xr-xauto/scripts/apt-mirror3
1 files changed, 2 insertions, 1 deletions
diff --git a/auto/scripts/apt-mirror b/auto/scripts/apt-mirror
index 4902e91..78fc088 100755
--- a/auto/scripts/apt-mirror
+++ b/auto/scripts/apt-mirror
@@ -33,7 +33,8 @@ CURRENT_BRANCH=$(current_branch)
if [ "$BASE_BRANCH" = stable ] \
|| [ "$BASE_BRANCH" = testing ] \
- || [ "$CURRENT_BRANCH" = feature/stretch ]
+ || [ "$CURRENT_BRANCH" = feature/stretch ] \
+ || ( on_a_tag && [ "$BASE_BRANCH" = feature/stretch ] ) \
then
case "$ARCHIVE" in
debian-security)